3 berichten aan het bekijken - 1 tot 3 (van in totaal 3)
  • Q:

    Bijdrager
    Zodiack

    updaten – lukt niet

    Hallo, ik ben nieuw hier en vind 't een geweldige site.
    Maar kan iemand mj helpen?
    Ik heb osX.0.4 en wil 'm updaten naar X.1.1 en dan X.1.2
    maar mijn macje zegt steeds: 'deze programmatuur kan niet op deze computer worden geînstalleerd' .
    Het zijn programma's die op de Macfan schijf staan. Zit er nog een andere update tussen of is er iets anders aan de hand?
    wie helpt mij bvd.

                           Z.


    Bijdrager
    Paul Sondervan

    Zodiack, je zult eerst Mac OS X 10.1 moeten installeren voordat je Mac OS X 10.1.3 (dit is de laatste versie) kan installeren.  ;)
    Mac OS X 10.1 is een gatis update, die echter alleen verkrijgbaar is bij een Apple dealer. Je kunt deze update dus niet downloaden.:(
    Je zou ook bij een andere Applegebruiker kunnen informeren of hij Mac OS X 10.1 heeft.
    Suc6.


    Bijdrager
    Mark

    hoi

    Ik ben ook erg lang op zoek geweest naar de update en iemand is zo vriendelijk geweest om  een kopie op te sturen. Dus het leek me heel redelijk om ook anderen met dit probleem te helpen. Dus als je het allemaal niet kunt vinden wil ik het je best opsturen.

    Groet Mark

3 berichten aan het bekijken - 1 tot 3 (van in totaal 3)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.